@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:12px;font-family: Microsoft YaHei, Arial;}
ul,li,dt,dl,p,h1,h2,h3,h4,h5,h6,div,html,form,table,tr,td,dt,dl,dd,span,input,a,img{padding:0; margin:0; list-style:none;outline:none;border:none; font-weight: normal;}
a{text-decoration:none;}
img{vertical-align: top;}


.clear{clear: both;}
.ztTitle{ font-size: 36px;
    line-height: 60px;
    font-weight: bold;
    letter-spacing: 3px;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
    color: #fff;
    font-family: "黑体"; }
.ztTitle:before{content: "-"; }
.ztTitle:after{content: "-";}
.ztTitle span{ color: #fddf9a;}
.ztbtn{
	/*background-color: #345f8a;*/
    display: block;
    padding: 10px;
    margin: 5% 20%;
    border: 2px solid #345f8a;
    color: #345f8a;
    text-align: center;
    font-size: 20px;
    border-radius: 50px;
    transition: 0.5s;
    position: relative;
    /*animation: myBbreath 0.8s linear infinite;*/
}
.ztbtn:hover{
    box-shadow: 0 0 25px #888;
    transform: scale(1.1);
}


.ztbanner{ width: 100%; max-width: 1440px; margin: 0 auto; height: 692px; background: url(/images/zt/2021/macao/banner.jpg) center center no-repeat; position: relative; }
.ztbanner a{
    position: absolute;
    left: 50%;
    top: 380px;
    padding: 5px 35px;
    border-radius: 50px;
    font-size: 20px;
    border: 2px solid #fff;
    color: #fff;
    transition: 0.3s;
}
.ztbanner a:hover{transform: scale(1.1);}
.ztbanner .btn1{
    margin-left: -450px;
    }
.ztbanner .btn2{margin-left: -200px;background-color: #e5b74b;color: #000;border-color: #e5b74b;}


.ztpart1,.ztpart2,.ztpart3,.ztpart4,.ztpart5,.ztpart6,.ztpart7{width: 1200px; margin: 30px auto;}
.bgztpart1{max-width: 1920px; width: 100%; height: 540px; margin: 0 auto; background: url(/images/zt/2021/macao/bg1.jpg) center center no-repeat;}
.ztpart1{margin: 0 auto; padding-top: 100px;}
.ztpart1 ul li{
	width: 23%;
    float: left;
    text-align: center;
    padding: 50px 20px;
    box-sizing: border-box;
    margin: 1%;
    transition: 0.3s;
    border-radius: 5px;
    color: #fff;
}

.ztpart1 ul li p{font-size: 20px; font-weight: bold; line-height: 50px;}
.ztpart1 ul li img{width: 120px; margin: 0 auto}
.ztpart1 ul li span{font-size: 16px; line-height: 30px; display: block; }
.ztpart1 ul li .imgformal{display: block;}
.ztpart1 ul li .imghover{display: none;}
.ztpart1 ul li:hover{background-color: #fddf9a; color: #000;}
.ztpart1 ul li:hover .imgformal{ display: none; }
.ztpart1 ul li:hover .imghover{ display: block; }


.ztpart2 .hkschl li{
	width: 25%;
    float: left;
    padding: 12px;
    text-align: center;
    box-sizing: border-box;
    background-color: #ffffff;
    cursor: pointer;
    font-size: 18px;
    border: 1px solid #39649b;
    margin-bottom: 30px;
    margin-top: 30px;
}
.ztpart2 .hkschl li.hkschlhover{background-color: #f5d667; position: relative; }
.ztpart2 .hkschl li.hkschlhover:after{
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    top: 40px;
    left: 125px;
    border-left: solid 25px transparent;
    border-top: solid 25px #f5d667;
    border-right: solid 25px transparent;
}


.ztpart2 .hkschllist{width: 100%; display: none;background-color: rgb(255 255 255 / 95%);}
.ztpart2 ul li img{ margin: 0 auto}
.ztpart2 .hkschllist .hkschllistdiv{width: 49%; float: left; padding: 15px; box-sizing: border-box; margin-right: 1%; border-radius: 5px;}
.ztpart2 .hkschllist .hkschllistdiv img{margin-left: 70px;}

.ztpart2 .hkschllist .hkschllistdiv h3{ margin-top: 20px; font-size: 20px; line-height: 40px; color: #114376; }
.ztpart2 .hkschllist .hkschllistdiv p{font-size: 16px; line-height: 30px;}
.cjgaokao li{ line-height: 30px;font-size: 14px; padding-left: 15px; }
.ztpart2 .ztbtn{
    width: 250px;
    margin: 50px 60px 20px 260px;
    display: inline-block;
    border-color: #fff;
    color: #fff;
    }
.ztpart2 .btn2{background-color: #f5d667;border-color: #f5d667;color: #000;margin: 20px 260px 20px 30px;}



.ztpart3 .zy{width: 1200px;  margin: 15px auto;height: 560px;}
.ztpart3 .zy div{float: left; position: relative;}
.ztpart3 .zy div span{position: absolute; bottom: 20px; left: 20px; font-size: 20px; color: #fff; font-weight: bold;}
.ztpart3 .zy div:before{
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgb(117 89 11 / 50%);
    left: 0;
    top: 0;
    position: absolute;
}
.ztpart3 .zy div:hover::before{background-color: rgb(117 89 11 / 10%)}
.ztpart3 .zy .zy1{width: 300px; height: 280px;}
.ztpart3 .zy .zy2{width: 299px; height: 280px;}
.ztpart3 .zy .zy2:before{background-color:rgb(8 40 80 / 40%) }
.ztpart3 .zy .zy3{width: 296px; height: 280px;}
.ztpart3 .zy .zy3:before{background-color:rgb(72 80 8 / 40%) }
.ztpart3 .zy .zy4{width: 297px; height: 280px;}
.ztpart3 .zy .zy4:before{background-color:rgb(4 60 11 / 40%) }
.ztpart3 .zy .zy5{width: 599px; height: 276px;}
.ztpart3 .zy .zy5:before{background-color:rgb(4 60 57 / 40%) }
.ztpart3 .zy .zy6{width: 593px; height: 276px;}
.ztpart3 .zy .zy6:before{background-color:rgb(4 16 60 / 40%) }
.ztpart3 .ztbtn{width: 250px; margin: 20px 60px 20px 260px; display: inline-block;border-color: #345f8a;
    color: #345f8a;}
.ztpart3 .btn2{ background-color: #f5d667; border-color: #f5d667; color: #000; margin: 20px 260px 20px 30px; }



.bgztpart4{max-width: 1920px; width: 100%; height: 882px; margin: 0 auto; background: url(/images/zt/2021/macao/bg2.jpg) center center no-repeat;}
.ztpart4{margin: 0 auto; padding-top: 50px;}
.ztpart4 .hkfangan li{
	width: 50%;
    float: left;
    box-sizing: border-box;
    position: relative;
    font-size: 18px;
    transition: 0.3s;
    background-color: #d4e2ff;
    text-align: center;
    padding: 10px;
    overflow: hidden;
    cursor: pointer;
}
.ztpart4 .hkfangan li.hkfanganhover{background-color: #114376; color: #fff;}
.ztpart4 .hkfanganlist{width: 1200px; height: 550px; background-color: rgb(255 255 255 / 50%);
    color: #fff; font-size: 16px; color: #000; line-height: 35px; margin-top: 15px; border-radius: 5px; position: relative; display: none; }
.ztpart4 .hkfanganlist h3{font-size: 18px; line-height: 60px; font-weight: bold; color: #114376;}
.ztpart4 .hkfanganlist p{/*font-weight: bold;*/ color: #000; line-height: 30px;}
.ztpart4 .hkfanganlistLeft{
    width: 50%;
    padding:0px 20px;
    box-sizing: border-box;
    display: inline-block;
    float: left;
    font-weight: bold;
}
.ztpart4 .hkfanganlistRight{
    width: 50%;
    padding:0px 20px;
    box-sizing: border-box;
    display: inline-block;
    float: left;
}
.ztpart4 .shijian{float: left; padding: 0 20px;}
.ztpart4 .shijian li{
    width: 258px;
    height: 120px;
    text-align: center;
    font-size: 16px;
    float: left;
    margin: 0px 30px 30px 0px;
    background-color: #345f8a;
    color: #f5d667;
    padding-top: 15px;
    position: relative;
}
.ztpart4 .shijian li span{ color: #fff; }
.ztpart4 .shijian li:hover{background-color: rgb(17 67 118);}
.ztpart4 .shijian li:before{
    content: "";
    width: 60px;
    height: 60px;
    position: absolute;
    right: -40px;
    top: 30px;
    background-color: #f5d667;
    border-radius: 100%;
    z-index: 11;
 }
.ztpart4 .shijian li:after{
    content: "";
    width: 60px;
    height: 22px;
    position: absolute;
    right: -40px;
    top: 50px;
    background: url(/images/zt/2021/macao/jiantou.png);
    animation: jiantou 0.8s linear infinite;
    z-index: 12;
 }
.ztpart4 .shijiansmall li:nth-of-type(4)::before{display: none;}
.ztpart4 .shijiansmall li:nth-of-type(4)::after{display: none;}
.ztpart4 .shijian li span{display: block;}
.ztpart4 .shijianbig li{ width: 202px;}
.ztpart4 .shijianbig li:nth-of-type(5)::before{display: none;}
.ztpart4 .shijianbig li:nth-of-type(5)::after{display: none;}
.ztpart4 .shijianbig li:after{right: -48px;}
.ztpart4 .ztbtn{width: 250px; margin: 20px 260px 20px 30px; display: inline-block;}
.ztpart4 .btn1{ background-color: #f5d667; border-color: #f5d667; color: #000;margin: 20px 60px 20px 260px; }

.ztpart7 .ys1{}
.ztpart7 .ys1 li{
    width: 24.25%;
    float: left;
    box-sizing: border-box;
    margin: 1% 1% 1% 0;
    position: relative;
    transition: 0.5s;
    overflow: hidden;
}
.ztpart7 .ys1 li:nth-of-type(4){margin-right: 0;}
.ztpart7 .ys1 li:before{content: ''; width: 100%; height: 100%; display: block; position: absolute;}
.ztpart7 .ys1 li dl{
    position: absolute;
    top: 70px;
    font-size: 16px;
    color: #fff;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    line-height: 30px;
    transition: 0.5s;
}
.ztpart7 .ys1 li dl dt{text-align: center; line-height: 100px; font-size: 22px; color: #f5d667;}
.ztpart7 .ys1 li dl dd{
    opacity: 0;
    transition: 0.5s;
    line-height: 45px;
}
.ztpart7 .ys1 li img{width: 100%;}
.ztpart7 .ys1 li:hover::before{ background-color: rgb(29 95 162 / 80%);}
.ztpart7 .ys1 li:hover dl {
    top: 0;
}
.ztpart7 .ys1 li:hover dl dt{
    display: none;
}
.ztpart7 .ys1 li:hover dl dd{
    opacity: 1;
}

.ys2{margin-top: 30px;
    margin-bottom: 30px;
    box-shadow: 0 0 10px #ccc;
    border-radius: 20px;}
.ys2 li{
    float: left;
    width: 23%;
    margin: 1%;
    background-color: #fff;
    line-height: 80px;
    font-size: 25px;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
}
.ys2 li:after{content: ""; background: url(/images/zt/2021/macao/yy.jpg); position: absolute;right: 0;top: 0; height: 100px; width: 20px; }
.ys2 li:nth-of-type(4)::after{display: none;}
.ys2 li img{margin-right: 15px;background-color: #114376;padding: 10px;
    border-radius: 10px;}

.ztpart8{width: 100%; max-width: 1920px; position: relative; margin: 0 auto; height: 324px; background: url(/images/zt/2021/macao/bg4.jpg) center center;}
.ztpart8 h2,.ztpart8 h3,.ztpart8 a{position: absolute;left: 50%; font-weight: bold;}
.ztpart8 h2{
    font-size: 32px;
    top: 100px;
    margin-left: -500px;
    color: #fff;
}
.ztpart8 h3{
    color: #f5d667;
    font-size: 36px;
    top: 150px;
    margin-left: -500px;
}

.ztpart8 a{top: 130px; font-size: 20px; 
    border-radius: 50px; margin-left: 150px;transition: 0.3s;
    padding: 10px 30px; background-color:#f5d667; color: #000; 
}
.ztpart8 a:hover{
    box-shadow: 0 0 25px #888;
    transform: scale(1.1);
}

@keyframes myBbreath {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}

@keyframes jiantou {
  0% {
    background-position-x: 0px;
  }
  50% {
    background-position-x: 30px;
  }
  100% {
    background-position-x: 60px;
  }
}